<component name="libraryTable">
  <library name="Gradle: com.android.support:multidex-instrumentation-1.0.2">
    <CLASSES>
      <root url="file://$USER_HOME$/.gradle/caches/transforms-1/files-1.1/multidex-instrumentation-1.0.2.aar/55ad09f0a63748f2cde3115aa554bc0a/res" />
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-1/files-1.1/multidex-instrumentation-1.0.2.aar/55ad09f0a63748f2cde3115aa554bc0a/jars/classes.jar!/" />
    </CLASSES>
    <JAVADOC />
    <SOURCES />
  </library>
</component>